Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.catalina.tribes.tipis
Interface AbstractReplicatedMap.MapOwner

All Known Implementing Classes:
  BackupManager, ReplicatedContext

Enclosing class:
  AbstractReplicatedMap

    public static interface AbstractReplicatedMap.MapOwner

Method Summary
`void` | `objectMadePrimay(Object key, Object value)`

Method Detail

### objectMadePrimay

    void objectMadePrimay(Object key,
                          Object value)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.